#searchField {
	width: 200px;
}

#results {
	border: 1px solid #666;
	border-bottom: 1px solid #666;
	font-size: 12px;
	font-family: arial;
        font-weight: bold; 
	padding: 0px;
	display: none;
}

#results div {
    border-bottom: 0px; 
    padding: 3px;
}

#results .selected {
	background-color: #488AC7;
	color: #fff;
}

#results .unselected {
	background-color: #fff;
	color: #000000;
}
